function Y = ympyra(w)
% YMPYRA piirt yksikkympyrn
% Kaytto:  ympyra(w)
%      w   (vektori)  kulman arvot radiaaneissa
%      Y   (vektori)  ympyrn pisteet

Y = exp(j*w);

figure(1), clf;
plot(real(Y), imag(Y));
grid on;
title('Yksikkympyr');
xlabel('reaaliakseli');
ylabel('imaginaariakseli');
axis equal;
axis([-1.2 1.2 -1.2 1.2]);
